Перейти к содержанию
Форум русской поддержки продукции Synology

Откат с версии 7.1.1-42962 на 6.1.7-15284


Рекомендованные сообщения

DS 214 долго лежал в чулане, т.к. основной - DS 1511.

По "незнанию" обновился с 6.1.7 до последней версии 7.1.1.

Оказывается, начиная с версии 6.2 перестали поддерживаться USB-точки доступа, а DS 214 я как раз и использовал со "свистком". Он стоит в таком месте, куда сетевой провод не проложен.

В интернете достаточно много описано о даунгрейде до версий 6. НО! С версии 7.0. Перепробовал практически всё - не помогает.

It's My Life: DiskStation Manager 7.0 - Synology upgrade and downgrade (mynewlifefuck.blogspot.com , в частности. Да, номер отображаемой версии в системе меняется. Но при попытке установки версии 6.1.7 система говорит, что невозможно установить, т.к. текущая версия является не понижаемой. После перезагрузки система предлагает переустановить версию 7.1.1-42962.

Что делать? Или Synology в версии 7.1. полностью заблокировали даунгрейд?

Ссылка на сообщение
Поделиться на другие сайты
3 часа назад, Diafilm сказал:

Не заблокировали. Всё даунгрейдится за 15 минут.

Расскажите как.

Ссылка на сообщение
Поделиться на другие сайты
5 часов назад, conquest сказал:

Расскажите как.

Откат с DSM 7.0 на DSM 6.2.3

1. Подготовить putty, Synology Assistant, DSM_ВАШ NAS_25426.pat
2. В DSM 7.0 включить доступ по Telnet и SSH.
3. Используя putty, подключиться к Synology NAS по SSH вводя логин и пароль по требованию.
4. Выполнить в терминале команду sudo vi /etc.defaults/VERSION вставив правой кнопкой мыши.
5. Заменить все содержимое этого файла следующим:

majorversion="6"
minorversion="2"
productversion="6.2.3"
buildphase="GM"
buildnumber="25426"
smallfixnumber="0"
builddate="2020/07/01"
buildtime="06:24:39"

6. После внесения изменений нажать Esc, затем набрать :wq нажать Enter, файл сохранится.
7. Перезагрузить NAS.
8. Используйте Synology Assistant, чтобы найти устройство и подключиться к нему.
9. Установите DSM 6.2.3 с помощью файла .pat, загруженного из центра загрузок Synology. Обновление начнется, но затем быстро отобразится ошибка, указывающая, что вы не можете перейти на более раннюю версию и вам необходимо установить версию DSM7. Не волнуйтесь, потому что на этом этапе Telnet будет доступен, и вы сможете подключиться к своему NAS.
10. Подключиться к сетевому хранилищу через putty используя Telnet, вместо использования учетных данных учетной записи, использованных ранее, используйте следующее:

имя пользователя: root
пароль: 101-0101

11. Выполнить в терминале команду vi /etc.defaults/VERSION вставив правой кнопкой мыши.
12. Повторите шаги 5 и 6, заменив файл VERSION новым содержимым, здесь внимательно, т.к. при копировании пропадают первые буквы, при необходимости дописать их.
13. Снова установите 6.2.3., NAS должен успешно перейти на версию 6.2.3.

ВАЖНО!
1. Переносил на пустые диски, поэтому о сохранности данных не могу ничего сказать.
2. В дальнейшем при полном сбросе системы не соглашаться с обновлениями, а то снова на семёрку перейдёт.
3. Версия 6.2.3 ставится очень долго, нужно ждать, а не перезагружаться.
 

если нужна более ранняя версия то вносите данные ее вместо 6.2.3

Ссылка на сообщение
Поделиться на другие сайты

Да, это одна из вариаций версий по откату с 7.0. И это не работает.

Очень толковое руководство по даунгрейду я нашёл здесь: Понижение DSM 7 до DSM 6 (неофициальное и неподдерживаемое) (blackvoid.club)

ОБРАТИТЕ ВНИМАНИЕ!!! В Windows 11 по умолчанию отключен telnet. Поэтому, во избежание потери времени, проверьте его включение в Программы и компоненты-Включение или отключение компонентов WIndows.

У меня NAS используется как музыкальный сервер и мне было необходимо подключение по WI-Fi с помощью "простого свистка" для элементарного управления библиотекой с помощью телефона. Сервер нативно подключен к ЦАПу RME ADI-2 DAC FS. К моему удивлению, уже в версии 6.2 исключена их поддержка. Поэтому смотрите лист совместимости и пока ещё (октябрь 2022) возможно купить совместимые Wi-Fi-адаптеры в ретейле.

Последняя версия, которая поддерживает Wi-Fi-адаптеры - 6.1.7. Поэтому согласно инструкции указывайте переход на 6.1.4, а потом обновляйтесь в ручном режиме до 6.1.7.

РЕШЕНО, Всё работает.

Ссылка на сообщение
Поделиться на другие сайты

Присоединяйтесь к обсуждению

Вы можете опубликовать сообщение сейчас, а зарегистрироваться позже. Если у вас есть аккаунт, войдите в него для написания от своего имени.

Гость
Ответить в этой теме...

×   Вставлено в виде отформатированного текста.   Вставить в виде обычного текста

  Разрешено не более 75 эмодзи.

×   Ваша ссылка была автоматически встроена.   Отобразить как ссылку

×   Ваш предыдущий контент был восстановлен.   Очистить редактор

×   Вы не можете вставить изображения напрямую. Загрузите или вставьте изображения по ссылке.

Загрузка...
×
×
  • Создать...